/* =========================
   Video Styling
   ========================= */

.ru-video {
    width: 800px;     /* controls length (horizontal) */
    height: 450px;
    
}


/* Mobile adjustments */
@media (max-width: 768px) {
    .ru-video {
        max-width: 100%;
        border-radius: 10px;
    }
}
